<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_About me</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
					</ul>
			  </li>

      </ul>
    </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<div data-aos="fade-right">
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<!--<div class="profile mb-5">
					<img src="images/about-img.jpg" alt="" style="width:130px" class="img-fluid">
				</div>-->
			</div>
			<div class="col-lg-12">
				<h2>Andrea Bertran</h2>
				<p class="lead mb-4">Finding opportunities that can work within the complex system we are living in.</p>
        <br></br>
				<p class="mb-4">I'm a mexican architect, currently living in Spain.
        I see design not only as product or experience that matches the needs of people or context for whom it was intended, but a process of observation, understanding behavior and gathering information, skills, and principles that will enable and help evolve new technologies, applications, methods of interaction and experiences that can produce change.
        <p></p> <!-- single line space-->
        This blog is a journey about research, experimenting and building for better futures that can hopefully engage people along the way.
        </p>
				<!--<img src="images/signature.png" alt="" class="img-fluid">-->
			</div>

			<!--<div class="col-lg-5">
				<ul class="list-unstyled mt-3 mb-5 about-list">
					<li>- Web design</li>
					<li>- Brand Identity</li>
					<li>- Development & CMS</li>
					<li>- Photography</li>
				</ul>
			</div>-->

		</div>
	</div>
</section>

<!-- Banner End -->

<!-- About start -->
<section class="section about border-top border-bottom">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 mb-5">
				<h3 class="mb-2">Work Experiences.</h3>
			</div>

			<div class="col-lg-8">
				<div class="row">
					<div class="col-lg-7">
						<div class="about-info mb-5">
               <h4 class="mb-1 mt-1">Assistant Director at <a target="_blank" href="https://poncerobles.com/es/"> <b>Ponce + Robles Gallery</b></a></h4>
               <span>September 2018 - August 2019</span>
               <p></p>
              <p>Special projects, communications, exhibitions and fairs: Estampa 18, Pinta Miami 18, Arco 19 and Parc 19.</p>
						</div>

						<div class="about-info">
              <div class="about-info mb-5">
              <h4 class="mb-1 mt-1">Architect at <a target="_blank" href="http://porrasguadiana.com/"> <b>Porras Guadiana Arquitectos</b></a></h4>
              <span>April 2017 - December 2017</span>
              <p></p>
             <p>Urban planning, competition proposals and project plans: Madrid's zoo Master Plan, Plaza España and Santiago Bernabeu's stadium reform.</p>
						</div>
					</div>


						<div class="about-info mb-5">
              <h4 class="mb-1 mt-1">Architect at <a target="_blank" href="https://ecosistemaurbano.com/"> <b>Ecosistema Urbano</b></a></h4>
              <span>September 2016 - February 2017</span>
              <p></p>
             <p>Urban planning, competition proposals and project plans: Open Shore for West Palm Beach reform.</p>
						</div>

					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- About End -->

<!-- Skill Start -->
<!--
<section class="section skills">
	<div class="container">
		<div class="row">
			<div class="col-lg-4">
				<h3>My skills.</h3>
			</div>

			<div class="col-lg-8">
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Business Strategy</div>
		                	<span class="progress-bar-units ml-auto">80%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="80"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Design</div>
		                	<span class="progress-bar-units ml-auto">90%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="90"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Digital Strategy</div>
		                	<span class="progress-bar-units ml-auto">75%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="75"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Development</div>
		                	<span class="progress-bar-units ml-auto">85%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="85"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>-->
<!-- Skill end -->

<!-- Cta Start -->
<!--
<section class="section-sm pt-0 cta">
	<div class="container">
		<div class="row align-items-center bg-dark p-5">
			<div class="col-lg-8">
				<h3 class="text-white mb-0">Want to discuss about any project?</h3>
			</div>
			<div class="col-lg-4 text-lg-right mt-5 mt-lg-0">
				<a href="#" class="btn btn-white">Contact me</a>
			</div>
		</div>
	</div>
</section>-->
<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
